<?php
error_reporting(0);
include('config.php');
if(isset($_POST['submit']))
{
	$name=$_POST['name'];
	$email=$_POST['email'];
	$contact=$_POST['contact'];
	$addrss=$_POST['addrss'];
	$ad="insert into user(name,email,contactno,addrss) values(?,?,?,?)";
	$stmt= $mysqli->prepare($ad);
	$stmt->bind_param(ssis,$name,$email,$contact,$addrss);
	$stmt->execute();
	$stmt->close();	   
	echo "<script>alert('Data added Successfully');</script>" ;

}	
?>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>How to insert data in database using prepared statement</title>
	<!--Bootstrap -->
	<link rel="stylesheet" href="css/bootstrap.css" type="text/css">
</head>
<body>
	<form role="form" id=" " method="post" enctype="multipart/form-data">
		<div class="container">
			<div>&nbsp;</div>
			<p>Insert Data in the Database using PHP Prepared Statement</p>
			<div class="row">
				<div class="col-md-6">
					<div class="form-group">
						<label>Name</label>
						<input class="form-control" name="name" required="required" >
					</div>        
				</div>
			</div>
			<div class="row">
				<div class="col-md-6">
					<div class="form-group">
						<label>Email</label>
						<input class="form-control" type="email" name="email" required="required">
					</div>        
				</div>
			</div>
			<div class="row">
				<div class="col-md-6">
					<div class="form-group">
						<label>Contact No</label>
						<input class="form-control" type="text" name="contact" required>
					</div>        
				</div>
			</div>
			<div class="row">
				<div class="col-md-6">
					<div class="form-group">
						<label>Address</label>
						<textarea class="form-control" name="addrss" cols="30" rows="4" required="required"></textarea>
					</div>        
				</div>
			</div>
			<button type="submit" name="submit" class="btn btn-primary">Submit</button>
		</div>
	</form>
</body>
</html>